<?php

$license_lock_file = XCONVERT_ROOT.'./cache/lock/license.lock';

//if(file_exists($license_lock_file)) {
//	header("Location: index.php?mod=childselect");
//	exit;
//} else {
	file_put_contents($license_lock_file, "The license has been read at ".date("Y-m-d h:i:s", time())." .");
	include template('license');
//}

?>